Retrieve the link to download a combined video requested with POST /devices/{imei}/events/{eventId}/combined-video. The link is valid for 24 hours, or until the combined video is deleted if that is sooner (see urlExpiresAt); each call returns a new link.
The link to download the combined video.
Bad request error
Unauthorized error
Forbidden error
Not found error
Too many requests error - try again later
Internal server error
curl -i -X GET \ https://api-prod.surfsight.net/v2/devices/:imei/combined-video/:jobId \ -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'
{- "data": {
- "url": "string",
- "urlExpiresAt": "2019-08-24T14:15:22Z"
}, - "requestId": "06327cae-e075-42ca-b620-c5cfdd3b4e37"
}